maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stephen Connolly (JIRA)" <j...@codehaus.org>
Subject [jira] Created: (MCOMPILER-112) Change mavenVersion from 2.0.6 to 2.0.9 in the prereq
Date Tue, 29 Dec 2009 17:43:55 GMT
Change mavenVersion from 2.0.6 to 2.0.9 in the prereq
-----------------------------------------------------

                 Key: MCOMPILER-112
                 URL: http://jira.codehaus.org/browse/MCOMPILER-112
             Project: Maven 2.x Compiler Plugin
          Issue Type: Task
    Affects Versions: 2.1
            Reporter: Stephen Connolly


In order to prevent the release of compiler plugin from breaking the builds of people using
Maven 2.0.6, 2.0.7 or 2.0.8 we need to update the mavenVersion to 2.0.9 (when the superpom
lockdown started) so that projects which are not following best practice (i.e. locking down
their plugin versions) will not be affected by the release of m-c-p 2.1

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message